
{
  "parent": "block/block",
  "textures": {
    "top": "ageofthegods:block/alloy_furnace/alloy_furnace_top_mini",
    "side": "ageofthegods:block/alloy_furnace/alloy_furnace_side_mini",
    "front": "ageofthegods:block/alloy_furnace/alloy_furnace_front_mini",
    "particle": "block/bricks"
  },
  "elements": [
    {
      "from": [0, 0, 0],
      "to": [16, 16, 16],
      "faces": {
        "up": {"uv": [0,0,16,16], "texture": "#top", "cullface": "up" },
        "down": {"uv": [0,0,16,16], "texture": "#top", "cullface": "down" },
        "north": {"uv": [0,0,16,16], "texture": "#front", "cullface": "north" },
        "west": {"uv": [0,0,16,16], "texture": "#side", "cullface": "west" },
        "south": {"uv": [0,0,16,16], "texture": "#side", "cullface": "south" },
        "east": {"uv": [0,0,16,16], "texture": "#side", "cullface": "east" }
      }
    }
  ]
}